.price_main {
    background-color: #fff;
    text-align: left;
    padding: 10px 20px;
    display: inline-block;
    position: absolute;
    top: 126px;
    left: 104px;
    border: 3px solid #998a73;
    box-shadow: 0 4px 80px rgb(97 97 97 / 21%);
    border-radius: 10px;
    font-size: 18px;
    font-weight: 600;
}

@media (max-width:991px) {
    .price_main {
        top: 243px;
        left: -24px;
    }
}
@media (max-width:766px) {
    .price_main {
        top: 89px;
        left: -85px;
    }
}

@media (max-width:490px) {
    .price_main {
        top: 63px;
        left: auto;
        right: -30px;
    }
}